Get Profiles of a Listing
curl --request GET \
--url https://api.getbuildify.com/{apiVersion}/{apiProvince}/profiles_of_listing \
--header 'x-api-key: <api-key>'import requests
url = "https://api.getbuildify.com/{apiVersion}/{apiProvince}/profiles_of_listing"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.getbuildify.com/{apiVersion}/{apiProvince}/profiles_of_listing', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"owners\": [],\n \"builders\": [\n \"Builders/3tLqusTBLjz2p52xbuU3\"\n ],\n \"marketingCompanies\": [\n \"Marketers/5zG7biPh5vDGxP4GMw58\"\n ],\n \"salesCompanies\": [\n \"SalesCompanies/md5syAFCqmgio8CUTk1Q\"\n ],\n \"architects\": [\n \"Architects/IgC5hMbQ1jqXAAoV4ynY\"\n ],\n \"interiorDesigners\": [\n \"InteriorDesigners/40MlPNcpFer8VFyhQaMl\"\n ],\n \"id\": \"Q1UD4Y\"\n}""{\n \"requestId\": \"1675936638514022480-YXdzLWFwLXNvdXRoLTE=-11aae58e034148e6b9a998db5f8e60e93d820a60b13c49f0a1074cf2a84d3438\",\n \"message\": \"Forbidden\"\n}""{\n \"requestId\": \"1675930187281514036-YXdzLXVzLWVhc3QtMQ==-3ea8e17502b24832a8ecec42de71b8b7cdf2842f0f154daea9fa34ea5bea4b05\",\n \"message\": \"No data product found. Please contact your data provider\"\n}""{\n \"message\": \"Error: 500\"\n}"Listings
Get Profiles of a Listing
Get profile information for a specific listing.
GET
/
{apiVersion}
/
{apiProvince}
/
profiles_of_listing
Get Profiles of a Listing
Authorizations
Path Parameters
Available options:
v1-sandbox, v1-lite, v1 Available options:
all, on, bc, ab, mb, nb, nl, ns, pe, qc, sk Query Parameters
Listing id for which profiles needs to fetched.
Fields to attach referrences. For example: builders, marketers, etc. It should be comma separated. See more info.
⌘I